

	
function do_suspend(url){
	dosubmit(url);
}


$().ready(function(e) {
	$('#vcdate').datepicker({
    	format: 'dd/mm/yyyy',
	   	startDate: '-3d'
	});	
});

function getdate(id){
		$('#'+id).datepicker({
    			format: 'dd/mm/yyyy',
	    		startDate: '-3d'
			});			
	}
	
	



